Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.timelyai.com.br/v1/contacts \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "customer_name": "<string>", "customer_email": "jsmith@example.com", "customer_phone": "<string>", "tags": [ "<string>" ], "custom_fields": {} } '
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "customer_name": "<string>", "customer_email": "jsmith@example.com", "customer_phone": "<string>", "tags": [ "<string>" ], "custom_fields": {}, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Creates a new contact.
API key obtained from the dashboard
1 - 200
Contact created
Show child attributes